Subject: Antonio - Absent
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, ashish dabral <[email-masked]>
Date: Thu, 27 May 2021 00:05:06 -0700 (MST)

Hi All, 

Just wanted to bring this to you attention that Antonio ( German Enterprise Agent) did not show up today. I have not received any message or call from him. 

I have tried reaching him out but he is not responding to phones or chats. I will try to reach him again and see if we can get through to him. 

Regards, 
Pritish Nandi